/* CSS Document 


CSS rules to specify families

font-family: 'Barlow Condensed', sans-serif;
font-family: 'Lato', sans-serif;
font-family: 'Lobster Two', sans-serif;


*/
html, body {
  padding: 0px;
  margin: 0px;
}
* {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
}
header {
  position: fixed;
  height: 136px;
  width: 100%;
  z-index: 1000;
  left: 0;
  transition: top 0.6s;
    top:0;
}
#header.open{
    top: 0;
}
nav {
  background: #ffffffbb;
  height: 95px;
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
}
a {
  text-decoration: none;
}
nav a {
  color: #000;
  position: relative;
  padding: 5px 18px;
  font-weight: 500;
  transition: padding 1s, color 0.3s;
}
.navs {
  position: absolute;
  top: 60px;
  transform: translateX(-50%);
  white-space: nowrap;
  font-size: 15px;
  transition: left 1s, right 1s
}
#navs1 {
  left: 25%;
}
#navs2 {
  left: 75%;
}
nav a.currentpage {
  font-weight: 700;
}
nav a:hover::before, nav a.currentpage::before {
  content: "";
  background: #910d0d;
  width: 25px;
  height: 4px;
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
}
#logo {
  position: absolute;
  width: 202px;
  top: 39px;
  z-index: 1001;
  left: 50%;
  transform: translateX(-50%);
  transition: top 1s;
}
#logo img {
  width: 100%;
}
#mobile-bars{display:none;}

#container {
  position: relative;
}
img {
  max-width: 100%;
}
.number {
  position: absolute;
  top: 25px;
  left: -60px;
  width: 235px;
  height: 235px;
  z-index: 0;
  transition: top 1s, left 1s, width 1s, height 1s;
}
.homeSlider {
  width: 100%;
  height: 100vh;
  position: fixed !important;
  top: 0;
  left: 0;
}
.homeSlider div {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
#racing-stripes {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  opacity: .3;
  background: url("/images/racing-stripes.png") repeat-y center;
  pointer-events: none;
  z-index: 500;
  background-size: 100%;
}
ul {
  margin-left: 0px;
  padding-left: 0px;
  list-style: none;
}
ul li {
  padding-left: 1em;
  position: relative;
  line-height: 130%;
  margin-bottom: 5px;
}
ul li:before {
  content: "";
  width: 5px;
  height: 5px;
  border-radius: 5px;
  background-color: #910d0d;
  position: absolute;
  top: 10px;
  left: 0;
}
.anchor-section{padding:152px 0 130px 0;position: relative;
  transition: width 1s, padding 1s, margin 1s;}
.page {
  max-width: 1200px;
  width: calc(100% - 200px);
  padding: 100px 100px 100px 140px;
    margin:auto;
  z-index: 600;
  position: relative;
  background: #000000AA;
  color: #fff;
  line-height: 180%;
  display: flex;
  font-size: 14px;
  box-sizing: border-box;
  justify-content: space-between;
  flex-wrap: wrap;
  overflow: visible;
  transition: width 1s, padding 1s, margin 1s;
}
/*.page{  margin: 100vh auto 0;}
.visible .page{margin-top:0;} */
main {
  margin-top: calc(100vh + 50px);
}
.page .cycle-slideshow {
  max-width: 100%;
  box-shadow: 0 0 10px #000;
}
.page .cycle-slideshow img {
  width: 100%;
}
.page a {
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  transition: opacity 0.3s;
}
.page a:hover {
  opacity: 0.7;
}
.flexcol {
  z-index: 1;
  margin-bottom: 30px;
}
.wide {
  width: 49%;
}
.narrow {
  width: 43%;
}
strong {
  font-weight: 700;
}
h2 {
  font-family: 'Lobster Two', sans-serif;
  font-style: italic;
  font-weight: 700;
  color: #910d0d;
  font-size: 57px;
  text-shadow: 0 0 6px #000;
  margin: 0 0 30px -10px;
  transition: font-size 1s;
}
h3 {
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  font-weight: 900;
  letter-spacing: 1px;
}
p {
  margin-top: 0;
  margin-bottom: 10px;
}
blockquote {
  font-family: 'Lobster Two', sans-serif;
  font-style: italic;
  font-weight: 400;
  padding: 15px 5px;
  border: 2px solid #ffffff33;
  border-left: none;
  border-right: none;
  font-size: 26px;
  margin: 30px 0;
  letter-spacing: 0.5px;
  line-height: 130%;
}
.wide-image {
  width: 1150px;
  margin-top: 50px;
  margin-left: -108px;
  margin-right: -68px;
  box-shadow: 0 0 10px #000;
}

/* OUR CREW */
#our-crew{display:flex;width:100%;justify-content: space-between;flex-wrap: wrap;}
h3#crew-heading{font-family:"Lato", sans-serif;font-size:32px;font-weight:700;font-style:italic;width:100%;}
h4{font-size:24px;font-weight:700;font-style:italic;width:100%;}
.crew-member{width:48%;display:flex;justify-content: space-between;margin-bottom:60px;}
.crew-photo{width:40%;}
.crew-photo img{
  box-shadow: 0 0 10px #000;}
.crew-bio{width:52%;}
.crew-bio h4{font-weight:700;text-transform:uppercase;margin-top:-7px;}
.crew-bio h4 span{color:#910d0d;font-size:13px;display:block;font-weight:700;}



/* GALLERIES */
#galleries h2 {
  padding: 22px 0 37px 0;
}
.gallery {
  width: 30%;
  padding-bottom: 30%;
  border-radius: 300px;
  box-shadow: 0 0 10px #000;
  overflow: hidden;
  position: relative;
  margin-bottom: 5%;
  cursor: pointer;
}
.gallery img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.gallery-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  text-align: center;
  opacity: 0;
  background: #00000099;
  transition: opacity 0.3s;
}
.gallery-overlay:hover {
  opacity: 1;
}
.gallery-overlay span {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  left: 0;
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 26px;
  text-transform: uppercase;
  padding: 20%;
  box-sizing: border-box;
  line-height: 110%;
}
.gallery-overlay span strong {
  font-size: 130%;
  line-height: 52%;
}
#contact h3 {
  margin-bottom: 0;
}
a.red {
  color: #910d0d !important;
  font-weight: 900 !important;
  transition: color 0.3s;
  opacity: 1 !important;
}
a.red:hover {
  color: #fff !important;
  opacity: 1 !important;
}
.social {
  width: 25px;
  height: 25px;
  display: inline-block;
  margin-right: 6px;
  opacity: 0.5;
  transition: opacity 0.3s;
}
.social:hover {
  opacity: 1 !important;
}
footer {text-align:center;
    padding: 40px 30px 65px 30px;
  position: relative;
  background: #000;
  color: #ffffff99;
  font-size: 13px;
  z-index: 1000;
  line-height: 160%;
}
footer span {
  display: inline-block;
  padding: 0 2px;
}
  footer span:nth-of-type(2) {
    display: block;
    font-size: 0;
    line-height: 0;
  }
  footer span:nth-of-type(3) {
    display: block;
    font-size: 0;
    line-height: 0;
  }
.footer-phone {
  font-weight: 700;
  text-decoration: none;
  color: #ffffffbb;
  transition: color;
}
.footer-phone:hover {
  color: #ffffffff;
}
#credit a {
  color: #ffffff77;
  transition: color 0.3s;
  text-decoration: none;
    font-size:95%;
}
#credit a:hover {
  color: #ffffffcc;
}
    
.georgica {
  width: 200px;
  height: 50px;
  object-fit: contain;
  object-position: center;
  display: block;
  margin: 0 auto 10px auto;
  padding-top: 8px;
  opacity:.7;
}

#phone_tab_holder {
    width: 90%;
    max-width: 125.5rem;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
#top_tab {
    font-weight: bold;
    color: #fff;
    background: #78232F;
    border-radius: 0 0 10px 10px;
    position: absolute;
    padding: 5px 16px;
    top: 0;
    right: 0;
    font-size: 15px;
    text-decoration: none;
    text-align: center;
   letter-spacing:1px;
}


@media screen and (max-width:1400px) {
  #navs1 {
    left: 22%;
  }
  #navs2 {
    left: 78%;
  }
}
@media screen and (max-width:1100px) {
  .number {
    top: 15px;
    left: -40px;
    width: 150px;
    height: 150px;
    z-index: 0;
   }.anchor-section{padding:102px 0 90px 0;}
  .page {
    width: calc(100% - 85px);
    padding: 78px 80px 100px 95px;
    margin: 45px 20px 45px 60px;
  }
  #galleries h2 {
    padding: 0;
  }
  #navs1 {
    left: 20%;
  }
  #navs2 {
    left: 80%;
  }
  nav a {
    padding: 5px 12px;
  }
  .wide-image {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}

@media screen and (max-width: 1023px) {
    #phone_tab_holder {
       box-sizing: border-box;
        width: 100%;
        margin: 0;
        position: relative;
        top: auto;
        left: auto;
        transform: none;
        text-align: right;
       padding:0 15px;
    }
       #top_tab {
        position: relative;
        padding: 5px 16px;
        top: auto;
        right: auto;
        font-size: 15px;
        text-decoration: none;
        text-align: center;
        margin: auto;
    }
}

@media screen and (max-width:960px) {
   .anchor-section {
    padding: 0;
    position: relative;
}
  .narrow, .wide, .half {
    width: 100%;
  }
  /* NAVS */
  #logo {
    top: 36px;
  }
  .navs {
    top: 62px;
     /* 22 px if there are 6 navs */
  }
  .navs a {
    display: block;
  }
  nav {
    height: 155px;
    text-align: center;
  }
    
    #our-crew{display:block;}
    .crew-member{width:100%;}
    #rare-cars .wide {margin-bottom:0;}
.gallery-overlay span {
  font-size: 22px;
    padding:10%;
}
}
@media screen and (max-width:720px){
  #galleries {
    justify-content: space-around;
  }
  .gallery {
    width: 43%;
    padding-bottom: 43%;
  }
}
@media screen and (max-width:660px) {
  h2 {
    font-size: 47px;
    text-align: center;
  }
  .number {
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
  }
  .page {
    width: calc(100% - 60px);
    padding: 78px 80px 100px 95px;
    margin: 65px 30px;
  }
  #navs1 {
    left: 16%;
  }
  #navs2 {
    left: 82%;
  }
    #credit{margin-top:15px;}
}
@media screen and (max-width:520px) {
    #mobile-bars{display:block;position:absolute;top:49px;right:20px;width:22px;height:22px;z-index:1;}
    
    nav{
        top:0;
    min-height:155px;
    height:155px;
  transition: min-height 1s;
    overflow: hidden;}
    .navs {
  position: relative;
  top: 145px;
  transform:none;
}
    #header #nav.open {min-height:360px;}
#navs1 {
    padding-top:20px;
  left:auto;
}
#navs2 {
    padding-bottom:20px;
  left:auto;
}
    
    .crew-member{display:block;}
    .crew-photo{width:60%;}
    .crew-bio{width:100%;margin-top:10px;}
    .crew-bio h4{line-height:140%;}

}
@media screen and (max-width:420px) {
  .gallery {
    width: 80%;
    padding-bottom: 80%;
  }
  .page {
    width: calc(100% - 40px);
    padding: 57px 20px 50px 20px;
    margin: 45px 20px 45px 20px;
  }
  .number {
    width: 75px;
    height: 75px;
  }
  h2 {
    font-size: 38px;
    }
    
  footer span {
    display: block;
    font-size: 0;
    line-height: 0;
  }
}